@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
/*--------------------------------------------------------------
1.0 - Normalize
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}                                                    


body {font-family: 'Montserrat', sans-serif; font-size: 14px; line-height: 1.5; font-weight: 400; background: #fff; color:#58595b;}
h1,h2,h3,h4,h5,h6 {font-weight: 700;}
h1 {font-size: 36px; font-weight: 400;}
h2 {font-size: 28px;}
h3 {font-size: 25px;}

/*h1:after {content: ""; border-bottom: 1px solid #0095e5; width: 130px; display: block; margin-top: 20px;}*/
strong, b {font-weight: 700;}
a {color: #58595b; text-decoration:none;}
a:hover {text-decoration:none; color: #58595b;}
ol {margin-left: 15px;}
ol li {line-height: 1.5; list-style-position: outside;}

.wrapper {width: 1200px; padding: 0px 8px; margin: 0 auto; position: relative;}
.clear {display: block; height:0; clear:both;}
.row_ {margin-left: -10px; margin-right: -10px;}

#mainslider {background: #f5eed8 url('../images/site/bg_slider.jpg') center top;}
#mainslider .item .img {position:relative; width:100%; height: 0px; padding-bottom: 56.25%; overflow:hidden;}
#mainslider .item .caption {position: absolute; bottom: 45px; text-align: center; width: 100%; color: #fff;}
#mainslider .item .title {text-transform:uppercase; font-size: 60px; font-weight: 700; text-shadow: 2px 2px 3px #000000;color: #ede7d3; }
#mainslider .item .subtitle {font-size: 24px; text-shadow: 1px 1px 3px #000000; color: #ede7d3}
#mainslider .wrapper #s-ornament {position: absolute; top: 0px; left: -310px; width: 140px; height: auto;display:none}

.bttn {display: inline-block; min-width: 110px; font-size: 14px; text-shadow: 1px 1px 0 #000000; color: #fff; border:2px solid #fff; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; padding: 8px 10px; margin: 10px 20px; cursor:pointer;}
.bttn:hover {color: #fff;}
.bttn.green {background-color: #097c49; border-color: #097c49; padding-left: }
.bttn.green:hover {background-color: #149059;}
.bttn.blank:hover {background: rgba(255,255,255,0.3);}

.icon.dot {display: inline-block; width: 32px; height: 32px; line-height: 32px; background: #b69930; color: #fff; font-size: 16px; -webkit-border-radius: 16px; border-radius: 16px; text-align: center; vertical-align:middle;}
.icon.dot .fa {line-height: 32px;}
#header .icon.dot {background: #b69930; color: #fff; margin-right: 10px; font-size: 16px;}
#hLogo {text-align: center; padding-top: 6px;}
#hLogo>img, #hLogo>a img {height:130px; width:auto;}
#hLeft {float: left; margin-top: 30px;}
#header #contacticons {display: inline-block;  border-right: 1px solid #b69930; padding: 5px 25px 5px 0px;}
#header #flags {display: inline-block; padding: 5px 0px 5px 25px; line-height: 42px;}
#header #flags .dropdown {width: 95px; text-align: left; cursor: pointer;}
#header #flags .dropdown-toggle {color: #b5b5b5;}
#header #flags .dropdown .caret {margin-top: 6px; margin-left: 6px; border-top-color: #999;}
#hLeft img {height: 15px; width: auto; vertical-align:middle;}
#hRight {float: right; margin-top: 30px; line-height: 32px; padding: 5px 0; color: #a72529;}
#hRight a {color: #a72529;}
#hRight #htel {display: inline; margin-right: 60px;}
#hRight #htel .fa {font-size: 20px; color: #b69930; vertical-align:middle;}

#hmenu {margin-top: 10px; border-top: 1px solid #ebebeb; text-align: center;}
#menu {list-style: none; font-size: 14px; text-transform:uppercase; font-weight: bold;}
#menu>li {position: relative; display: inline-block; margin-right: 20px; padding: 15px 0;}
#menu li a {color: #a72529; padding: 30px 10px;}

#menu>li ul {display: none; list-style:none; position: absolute; top: 100%; left: 0; z-index: 99; background: #fff; margin:0; min-width: 300px; box-shadow: 0px 2px 6px #aaa;}
#menu>li ul li {display: block; text-align: left; padding: 0px; margin: 4px 0px; text-transform:none; font-weight: normal;}
#menu>li ul li a {padding: 0; display: block; padding: 6px 12px;}
#menu>li ul li:hover {background: #faf6ed;}
#menu>li:hover ul {display: block;}

#menu-top-mini {display: none; position: absolute; top: 52px; right: 15px;}
#menu-top-mini span {display: block;border-bottom: 4px solid #ba9f64;width: 36px;margin-bottom: 8px;
    -o-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s;
}
#menu-top-mini.click span:nth-child(1){transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);top: 11px;position: relative;}
#menu-top-mini.click span:nth-child(2){opacity:0}
#menu-top-mini.click span:nth-child(3){transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);top:-12px;position: relative;}

.kosar_top {display: inline;}
.kosar_top .icon {display: inline-block; width: 32px; height: 32px; line-height: 32px; background: #b69930; font-size: 14px; color: #fff; -webkit-border-radius: 16px; border-radius: 16px; text-align: center; vertical-align:middle;}
.kosar_top .icon .fa {line-height: 32px;}

#KosarAddedBox {width: 745px; margin-left: -372px;}
.szinfo {font-size: 12px; text-align: right;}
.szinfo>div {display: inline-block; text-align: left;}
.vegosszeg {font-weight: bold; font-size: 16px;}

#main_nav_face {border-bottom: 1px solid #ba9f64; padding-bottom: 10px; margin-bottom: 15px;}
#main_nav_face .fb-like, #main_nav_face .fb-share-button{float: right;}
#breadcrumb {color:#a72529; font-size:12px; float: left;}
#breadcrumb a{color:#a72529; text-decoration: none;}

#confirm18 .modal-header {text-align: center;}
#confirm18 .modal-header img {height: 80px;}

.banners {height: 360px; overflow: hidden; margin: 15px 0;}
.banners span {display: block}
.banners .col {display: block; width: 50%; float: left; margin:0; position: relative;}
.banners .col .img {width: 100%; height: 0px; padding-bottom: 60%; overflow: hidden;}
.banners .col .img img {min-width: 100%; min-height: 100%;}
.banners .col .caption {position: absolute; bottom: 19%; right: 0; left: auto; background: rgba(182, 153, 48, 0.6); padding: 15px 30px 10px 30px; color: #fff; text-shadow: 1px 1px 0 #000000;}
.banners .col:nth-child(2n+0) .caption {left:0; right: auto}
.banners .col .caption .title {font-size: 25px; font-weight: 700; }
.banners .col .caption .subtitle {font-size: 17px}
.bg1 {background: #f3ecd6 url('../images/site/bg_strip.jpg'); padding: 30px 0;}
.bg1.nopadding {padding:0;}
.title2 {font-family: 'Pacifico', cursive; color: #a72529; font-size: 36px; text-align: center;}
#page-c  .title2 {text-align: left;}
.plist .item {display: inline-block; position: relative; width: 270px; height: 362px; margin: 15px 30px 15px 0;}
.plist .item:nth-child(4n+0) {margin-right:0}
.plist .item .img {background: #f8f4e8 url('../images/site/bg_product.png') center center no-repeat; width: 100%; height: 230px; overflow: hidden; border: 1px solid #ebe3c5; margin-bottom: 20px;}
.plist .item .img img {max-height: 230px; margin: 0 auto; display: block;}
.plist .item .title {font-size: 16px; color: #a72529; text-align: center; height: 24px; overflow: hidden;}
.plist .item .title a {color: #a72529;}
.plist .item .price {font-size: 14px; color: #097c49;  text-align: center; margin: 15px 0; height: 24px; overflow: hidden;}
.plist .item .price span {font-size: 12px; display: inline-block; margin-left: 40px;}
.plist .item .price a {color: #097c49;}
.plist .item .addtocart, .plist .item .jumptoadatlap{height: 32px; overflow: hidden; text-align: center;}
.plist .item .addtocart a, .plist .item .jumptoadatlap a{display: none; color: #a72529; height: 32px;}
.plist .item .addtocart a:hover, .plist .item .jumptoadatlap a:hover{font-weight: 700;}
.plist .item:hover .addtocart a, .plist .item:hover .jumptoadatlap a{display: inline-block;} 
.plist .icon.dot {width: 25px; height: 25px; font-size: 14px; line-height: 25px;}
.plist .icon.dot .fa {line-height: 25px;}

.plist .item .sticker {position: absolute; top: -10px; right: -10px; width: 60px; height: 60px; line-height: 60px; overflow: hidden; text-align: center; color: #fff; font-size: 13px; font-weight: 700; text-transform:uppercase; background: #f7b617; -webkit-border-radius: 30px; border-radius: 30px;}
.plist .item .sticker.red {background: #e43351 url('../images/site/bg_sticker_red.png') center center no-repeat;}
.plist .item .sticker.yellow {background-color: #f7b617;}
.plist .item .sticker.green {background-color: #649c47}

.col-3 {display:inline-block; width: 33%;vertical-align:top}
.col-3 .inner {margin: 0 10px;}
.col-3 .inner.quote {position: relative; -webkit-box-shadow: 0 6px 10px 0 rgba(200,200,200,0.4); box-shadow: 0 6px 10px 0 rgba(200,200,200,0.4); padding-bottom: 25px;}
.col-3 .inner.quote::before {content: '“'; position: absolute; top: -15px; left: 8px; font-size: 80px; color: #749961;}
.col-3 .inner.quote .text {padding: 20px 20px 20px 40px; min-height:86px; /*height: 155px;*/ overflow: hidden; margin-bottom: 30px; color: #666666;text-align:left}
.col-3 .inner.quote .profile {text-align: center;}
.col-3 .inner.quote .profile .img {width: 85px; height: 85px; display: inline-block; overflow: hidden; -webkit-border-radius: 50px; border-radius: 50px; background: #f9f5e8;}
.col-3 .inner.quote .profile .img img {max-width: 85px; max-height: 85px;}
.col-3 .inner.quote .name {color: #a9292c; font-size: 14px; text-align: center; text-transform:uppercase; margin: 15px 0 25px 0;}
.col-3 .title {color:#a72529; font-size: 18px;}

.fullquote {max-width: 550px; background: url('../images/site/quotesign.png') 10px 10px no-repeat; background-size: 100px 100px; min-height: 120px; padding-top: 40px;}
.fancy.bttn {margin: 0; background: #749961; padding: 2px 8px; font-size: 12px; min-width: unset; text-shadow: none;}

.flexbox-container {display: -ms-flex; display: -webkit-flex; display: flex;}
.flexbox-container .col-3 {display: flex;}

#video1_holder {min-height: 400px;}
#video1_holder img {cursor:pointer;}

.megrendel.kosarba {display: inline-block; padding: 10px 15px; background: #097c49; color: #fff; font-size: 14px; font-weight: 700; text-shadow: 1px 1px 0 #000000; text-align: center; -webkit-border-radius: 5px; border-radius: 5px; }
.megrendel.kosarba:hover {background: #2db377;}

.productpage .col:first-child {float: left; width: 525px; overflow: hidden; text-align: center; margin-top: -20px;}
.productpage .col:nth-child(2) {float: right; width: 620px;}
.productpage h1 {font-size: 24px; color: #a72529; margin-bottom: 15px;}
.productpage .desc {font-size: 14px; color: #5f5f5f; line-height: 25px; min-height: 70px;}
.productpage .img {}
.productpage .img img {height: 400px;}
.productpage .lab {display: inline-block; color:#a72529; width: 145px; line-height: 30px;} 
.productpage .price {color: #a72529;}
.productpage .pricetext {font-size: 20px;}
.productpage .coverimg {min-height: 400px; background: url('../images/site/bg_product_cover.jpg') no-repeat; background-size: 100% 100%; margin-top: 20px; margin-right: 20px; position: relative; border: 1px solid #ba9f64;}
.productpage .coverimg .img {display: inline-block;}
.productpage .coverimg .sticker {position: absolute; top: -15px; right: -15px; width: 60px; height: 60px; line-height: 60px; overflow: hidden; text-align: center; color: #fff; font-size: 13px; font-weight: 700; text-transform:uppercase; background: #f7b617; -webkit-border-radius: 30px; border-radius: 30px;}
.productpage .coverimg .sticker.red {background: #e43351 url('../images/site/bg_sticker_red.png') center center no-repeat;}
.productpage .coverimg .sticker.yellow {background-color: #f7b617;}
.productpage .coverimg .sticker.green {background-color: #649c47}


.productpage .incrementer{float: left; margin-right: 15px;}
.incrementer table, table.mod_price{border:none}
.incrementer td, table.mod_price td{padding:0;border:none;}
.incrementer td {vertical-align: middle;}
.incrementer span{display:block;}
.incrementer input[type=text], .incrementer input, #content-box .incrementer input{margin:0;text-align:right;border:none;border:1px solid #999999;padding:0 5px;background:white;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;font-size:17px;height: 30px;line-height: 30px;}
.incrementer input[type=text] {padding: 4px 5px; color:#a72529;text-align: center;}
input.mod_price{width:100px;text-align:right}
#promocios-kod-title{color:white}
.incrementer img{max-width:inherit;max-width:auto}
.incrementer .decr, .incrementer .incr{background:#f4ecd7;color: #3e3e3e; font-size:14px;display:inline-block;width:25px;height: 40px;line-height: 30px;margin: 3px 0px 0 3px;text-align:center;}
.incrementer .decr, .incrementer .incr{display:table-cell;padding: 0px; vertical-align: middle; font-weight:bold; border-right: 1px solid white;line-height: inherit;}
.incrementer .decr:hover, .incrementer .incr:hover{background:#e7dfc5;}
.incrementer .decr:active, .incrementer .decr:focus, .incrementer .incr:active, .incrementer .incr:focus {text-decoration:none;}
.incrementer input[type=text], .incrementer input, #content-box .incrementer input{margin-right:1px}

.modal-dialog #kosar-added-box {font-size: 12px;}
.modal-dialog #kosar-added-box #s{width:100%;margin-bottom:5px}
.modal-dialog #kosar-added-box #s td:first-child{width:80px;text-align:center}
.modal-dialog #kosar-added-box h3 {font-weight: 700; font-size: 15px;}
.modal-dialog #kosar-added-box td {vertical-align: middle;}
.modal-dialog #kosar-added-box td#t-item {vertical-align: middle;padding-left:0px;border-bottom:1px solid silver;border-bottom:1px solid silver;padding-bottom:5px;color:#57a22a;font-weight:bold}
.modal-dialog #kosar-added-box .t-price-s{display:block;font-size:15px;padding-top:5px;padding-bottom:5px}

legend.pTitle {font-weight: 700; font-size: 14px; color: #a72529; border-bottom: 1px solid #f3ecd6; padding-bottom: 0px; margin-bottom: 12px; margin-top: 20px;line-height: 1;}
#orderForm td {padding: 5px;}
#orderForm legend.pTitle span {display: inline-block;background: #a72529;padding: 6px 10px; color: white; font-weight: bold;margin-right: 10px; line-height: normal;}
#orderForm legend.pTitle #kosar-refresh  {display: none; background: none; }
#orderForm label {display: inline-block; min-width: 360px; margin-right: 10px; margin-bottom: 6px;}
#orderForm label.nofix {min-width: unset; display: inline;}
#orderForm label span {display: inline-block; width: 120px; margin-right: 10px; text-align: right;}
#orderForm label input {width: 225px;}
#orderForm textarea {width: 99%; border: 1px solid #ccc;}

blockquote {font-style: italic; border-left: 3px solid #e0e0e0; padding-left: 15px; color: #a5a5a5; letter-spacing: 1px; font-size: 15px;}
.urlap .left {float: left; width: 45%;}
.urlap .right {float: right; width: 48%;}
.urlap table {width: 90%;}
.urlap table input, .urlap table textarea {width: 100%}
.urlap table label {text-align: right; margin-right: 10px;}
#kostoloURLAP label {}

#kapcsolatpage .left {float: left; width: 48%;}
#kapcsolatpage .right {float: right; width: 45%;position: relative;top: -74px;}
#kapcsolatpage #ajanlatkeres {display: inline-block; padding: 5px 10px; color: #fff; font-weight: 700; background: #097c49;}
table#kapcsolat {width: 100%;}
table#kapcsolat input[type=text], table#kapcsolat textarea {width: 100%}
#proccess_btn, #proccessed_btn {display: none;}
#kapcsolatpage td a {text-decoration:none; border-bottom: 1px dotted #333;}

.gallery .video, .gallery-item.video { position: relative;}
.gallery .videoprev {width: 150px; height: auto;}
.gallery .video span, .gallery-item.video span {
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  width: 50px;
  height: 50px;
  margin-left: -41px;
  margin-top: -41px;
}
.gallery .video span img {border: 0; z-index: 99; width: 50px; height: 50px;}

.box-gallery.items {text-align: center;}
.box-gallery.items a {display: inline-block; width: 20%; padding: 6px;  box-sizing: content-box; border: 2px solid transparent;}
.box-gallery.items a span {display: block; width: auto; height: 260px; overflow: hidden; background-size: 110% auto; background-position: center center; background-repeat: no-repeat; border: 1px solid #f5f5f5;} 
.box-gallery.items a:hover {border: 2px solid #f4ecd7;}
.box-gallery.items a.allo span {background-position: top center;}
            
form span.red {color: red;}

#footer {border-top: 1px solid #b69930; border-bottom: 1px solid #b69930; padding: 45px 15px 20px 15px; margin-top: 45px;}
#footer .col {display: inline-block;vertical-align: top; color: #666666}
#footer .col .title {font-size: 16px; color: #a72529; text-transform:uppercase; margin-bottom: 35px;}
#footer .col.col1 {width: 150px; margin-right: 55px;}
#footer .col.col2 {width: 240px; margin-right: 25px;}
#footer .col.col3 {width: 345px; margin-right: 10px;}
#footer .col.col3 ul li {/*display: inline-block; width: 155px; margin-right: 15px;*/}
#footer .col.col4 {width: 331px;}
#footer .col ul {list-style:none; line-height: 30px;}
#footer .col ul li {line-height: 30px;}
#footer .col ul li a:hover {color: #a72529;}

#footer-bottom {color: #a72529; font-size: 13px; padding: 30px 0;}
#footer-bottom ul {list-style:none; float: left;}
#footer-bottom ul li {display: inline-block; margin-right: 15px; min-width: 150px; line-height: 32px;}
#footer-bottom ul li a {color:#a72529;}
#footer-bottom ul li img {vertical-align:middle;}

#footer-bottom ul.socials {float: right; line-height: 45px;}
#footer-bottom ul.socials li {margin-right: 4px; min-width: unset;}
#footer-bottom ul.socials li a {color:#fff;}
.bankcard_logo img {height: 60px; width: auto;}

.modal {display:none;}
.onlymobil {display: none !important;}

body.english #menu>li.m36,body.german #menu>li.m36{display:none}

.copy_sz.btn{margin-top:10px;margin-left:130px;font-size:10px;width:216px}
.fizmodinfo input{margin-top:0}

.table.kosar th{background:#f3ecd6}
.table.kosar td{vertical-align:middle}
.table.kosar tfoot td{border-top:0}
.table.kosar tfoot tr:first-child td{border-top:2px solid silver;padding-top:10px !important}
.table-megr{padding-right:20px}

.infoBox{font-size:11px;display:block !important}
.fizmodinfo label{color:black}
.datepicker{margin-top:0}
.datepicker td.day.disabled {color: #bababa;}

select[name=shipping_country]{margin-bottom:7px !important;width:240px}
#orderForm label span.btn.btn-small.btn-info{width:216px}
#berfozesURLAP .bttn{margin-left: 160px;}
.cc-banner a {}

#glsmap{background:url(/files/images/site/parcelshop-search-box-bg@2x.png)  no-repeat center;background-size: contain;}
#glsmap{padding:10px}
#glsmap>div{margin:0 auto;max-width: 300px;background: white;padding: 15px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-ms-border-radius: 5px;box-shadow: 0 0 15px #dfdfdf;-moz-box-shadow: 0 0 15px #dfdfdf;-webkit-box-shadow: 0 0 15px #dfdfdf;-ms-box-shadow: 0 0 15px #dfdfdf;}
#glsmap #gls_content{padding-top:10px;padding-bottom:15px}
#glsmap #gls_content span.nothing{color:red;font-weight: normal;}
#glsmap #gls_content span.selected{color:green;font-weight:bold}
#glsmap #gls_content span span{font-size:12px}
